# Filename: tri_set_translucency.py
# Purpose: Set the translucency value of a triangulation.
# Returns: Void.

from maptek import vulcan

input_tri = 'topo.00t' # input triangulation
translucency_value = 80 # percent translucency 

with vulcan.triangulation(input_tri,"w") as tri: # open triangulation in write mode
    tri.set_translucency(translucency_value)